# CvMemBlock Struct Reference

`#include <types_c.h>`

List of all members.

## Public Attributes

struct CvMemBlock * | next
struct CvMemBlock * | prev

## Member Data Documentation

struct CvMemBlock* CvMemBlock::next

struct CvMemBlock* CvMemBlock::prev

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/types_c.h

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines